; {{ ansible_managed }}
$TTL 86400      ; 1 day

$ORIGIN {{ item.zone_name }}.

@           IN      SOA     ns.{{ item.zone_name }}. {{ item.zone_email }}. (
                            {{ bind_dns_zone_serial }}      ; serial
                            12h             ; refresh
                            15m             ; retry
                            3w              ; expire
                            2h              ; minimum ttl
                            )

            IN      NS      ns.{{ item.zone_name }}.

ns          IN      A       {{ ansible_default_ipv4["address"] }}

; -- add dns records below
